Package helma.util

# Class Crypt

java.lang.Object
helma.util.Crypt

public class Crypt extends Object

## Constructor Summary

Constructors
Constructor
Description
`Crypt()`

## Method Summary

Modifier and Type
Method
Description
`static final String`
`crypt(String salt, String original)`
`static void`
`main(String[] args)`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Constructor Details

### Crypt

public Crypt()

## Method Details

### crypt

public static final String crypt(String salt, String original)

### main

public static void main(String[] args)